# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/book/hisi3518_lora/mqtt/sys_mqtt/source/mqtt_pub_queue.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/sys_mqtt/source/CMakeFiles/sys_mqtt.dir/mqtt_pub_queue.c.o"
  "/home/book/hisi3518_lora/mqtt/sys_mqtt/source/mqtt_rec_queue.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/sys_mqtt/source/CMakeFiles/sys_mqtt.dir/mqtt_rec_queue.c.o"
  "/home/book/hisi3518_lora/mqtt/sys_mqtt/source/system_mqtt.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/sys_mqtt/source/CMakeFiles/sys_mqtt.dir/system_mqtt.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../mqtt/sys_mqtt/include"
  "../mqtt/config"
  "../mqtt/common/include"
  "../mqtt/mqttclient/include"
  "../mqtt/log/include"
  "../mqtt/platform/include"
  "../mqtt/mqtt/include"
  "../mqtt/network/include"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/mqtt/source/CMakeFiles/mqtt.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/network/source/CMakeFiles/mqtt_network.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/mbedtls/CMakeFiles/mqtt_mbedtls.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/platform/source/CMakeFiles/mqtt_platform.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/common/source/CMakeFiles/mqtt_common.dir/DependInfo.cmake"
  "/home/book/hisi3518_lora/cmake-build-debug/mqtt/log/source/CMakeFiles/mqtt_log.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
